RubyGems Navigation menu

Reverse dependencies for integer-base Latest version of the following gems require integer-base

Total downloads 10,308

For this version 333

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: